Menú principal

Solución de problemas del cliente de Steam en Linux

¿Qué distribuciones son compatibles con Steam?

Actualmente, Steam para Linux solo es compatible con Ubuntu 12.04 LTS y versiones más modernas con el escritorio Unity, Gnome, o KDE. Las versiones adicionales se examinarán para que sean compatibles en función del tiempo de que se disponga. Para más información sobre Steam para Linux, lee https://wiki.ubuntu.com/Valve.

Si estás ejecutando otra versión de Linux no podremos ayudarte, pues no son compatibles de forma oficial. Si tienes problemas al ejecutar Steam para Linux en otra versión te recomendamos cambiar a la última versión de Ubuntu con el escritorio Unity, Gnome, o KDE.

¿Problemas con Steam?

Ayuda con mi problema